.sfondo-grigio {
	background-color: #C6C3C6;
}

.bordo-nero {
	border: 1px solid #000000;
}
body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: Tahoma, verdana, arial, Courier;
}
table {
	font-family: Tahoma, verdana, arial, Courier;
	font-size: 10pt;
}
.tdsx-table-home {
	padding-top: 13px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 14px;
}
.font-rosso {
	color: #DE2418;
}



.menu {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-bottom-color: #000000;
	background-color: #C6C3C6;
}
.piede {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	background-color: #C6C3C6;
	padding-right: 15px;
	padding-left: 15px;
	color: #000000;
	text-decoration: none;
	font-family: Tahoma, verdana, arial, Courier;
	font-size: 8pt;
}
#mail a,a:hover,a:link {
	color: #000000;
	text-decoration: none;
}

#contenitore {
	height: 100%;
}
.tdsx-dw-table-home {
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 13px;
	padding-left: 14px;
}
.tddx-dw-table-home {
	padding-top: 7px;
	padding-bottom: 13px;
	text-decoration: none;
}
.tddx-table-home {
	padding-top: 13px;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 7px;
}
.nome-pagina {
	font-size: 18px;
	color: #D61400;
	font-weight: bold;
	padding-left: 15px;
	padding-top: 15px;
}
a {
	color: #000000;
}
a:hover {
	color: #CE1C21;
	text-decoration: underline;
}
.rientro-sx {
	padding-left: 15px;
	text-decoration: underline;
}
.pointer {
	cursor: pointer;
	text-decoration: none;
}
.moto{
	margin-right:21px;
	margin-left:15px;
	height:180px;
	padding-top:18px;
	border:#000000 solid 1px;
}